*** Variables ***
&{bugs_dictionary}    TC_O2O_02216=ASCO2O-1954-[mapping][apigee-void earn point] Void transaction using external brandId, external branchId, external terminalId that are already map with internal brandId, branchId, terminalId returns 400 when markAsDelete of Mapping is TRUE
...    TC_O2O_00483=EGGCRM-633    TC_O2O_00484=EGGCRM-633    TC_O2O_00419=EGGCRM-572    TC_O2O_00546=EGGCRM-527, EGGCRM-528, EGGCRM-589    TC_O2O_00547=EGGCRM-527    TC_O2O_00751=O2O-3005    TC_O2O_00948=O2O-3039    TC_O2O_00970=O2O-3005    
...    TC_O2O_02293=ASCO2O-1041-[mapping][Get Campaign] Request with only terminalId returns 200
...    TC_O2O_04927=ASCO2O-2014-[uaa][signInWithSdk] Request with valid data returns 500 - Internal Server Error
...    TC_O2O_02695=O2O-5934-[BlackList][API] Delete user blacklist API is return error code 200 after send invalid ID
...    TC_O2O_08019=O2O-5934-[BlackList][API] Delete user blacklist API is return error code 200 after send invalid ID
...    TC_O2O_05934=ASCO2O-2306-[point][getAllCampaignRuleTrackings] Request API returns 500 instead of 200
...    TC_O2O_04913=ASCO2O-2306-[point][getAllCampaignRuleTrackings] Request API returns 500 instead of 200
...    TC_O2O_08909=ASCO2O-3922-Consumer - Activation code cannot change status
...    TC_O2O_00725=ASCO2O-7957-[Alpha] Always got unexpected error when register SMS Marketing Campaign with not exist merchant ID and TYPE
